function FileData_Pairs(x)
{
x.t("active","directory");
x.t("debe","configurarse");
x.t("debe","contener");
x.t("debe","incluirse");
x.t("extendido","hay");
x.t("tabla","5\u20112.");
x.t("funci\u00f3n","ldap");
x.t("dos","niveles");
x.t("flash","preciso");
x.t("remota","los");
x.t("remota","configuraci\u00f3n");
x.t("espec\u00edfica","mediante");
x.t("para","cada");
x.t("para","ello");
x.t("para","que");
x.t("para","modificar");
x.t("las","cuentas");
x.t("cualquiera","los");
x.t("cada","equipo");
x.t("cada","dispositivo");
x.t("as\u00ed","configurado");
x.t("equipo.","concreto");
x.t("directorio.","para");
x.t("directorio.","as\u00ed");
x.t("directorio.","acceso");
x.t("directorio.","permite");
x.t("directorio.","reiniciar");
x.t("directorio.","configurar");
x.t("directorio.","preciso");
x.t("directorio.","administrar");
x.t("directorio.","actualizaci\u00f3n");
x.t("mediante","inclusi\u00f3n");
x.t("sobre","otro");
x.t("sobre","usuario");
x.t("preferencia","sobre");
x.t("preferencia","permite");
x.t("ello","equipo");
x.t("ello","dispositivo");
x.t("del","equipo.");
x.t("del","directorio.");
x.t("del","acceso");
x.t("del","equipo");
x.t("del","atributo");
x.t("del","objeto");
x.t("del","panel");
x.t("del","conmutador");
x.t("asociaci\u00f3n","esquema");
x.t("todos","los");
x.t("los","dos");
x.t("los","dispositivos");
x.t("los","permisos");
x.t("los","que");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","par\u00e1metros");
x.t("los","campos");
x.t("los","objetos");
x.t("acceso","todos");
x.t("acceso","los");
x.t("acceso","aplica");
x.t("acceso","que");
x.t("acceso","usuario");
x.t("acceso","son:");
x.t("destino","debe");
x.t("destino","para");
x.t("destino","preciso");
x.t("adecuado","del");
x.t("equipo","debe");
x.t("equipo","para");
x.t("equipo","sobre");
x.t("equipo","\u00fanico");
x.t("equipo","kvm");
x.t("disponibles","orden");
x.t("dispositivos","destino");
x.t("permite","tener");
x.t("\u00fanico","que");
x.t("autorizaci\u00f3n","del");
x.t("otro","usuario");
x.t("otro","administrador");
x.t("concede","viene");
x.t("necesario","para");
x.t("necesario","configurar");
x.t("aplica","una");
x.t("espec\u00edfico","del");
x.t("tres","niveles");
x.t("5\u20112.","ldap");
x.t("permisos","para");
x.t("reiniciar","preciso");
x.t("configuraci\u00f3n","los");
x.t("pertenencia","grupo");
x.t("que","los");
x.t("que","concede");
x.t("que","representan");
x.t("que","puede");
x.t("que","usuario");
x.t("que","reciba");
x.t("que","una");
x.t("predeterminada.","tabla");
x.t("autenticaci\u00f3n","primer");
x.t("primer","lugar");
x.t("cuenta","debe");
x.t("cuenta","usuario");
x.t("sip","los");
x.t("sip","que");
x.t("sip","forma");
x.t("configurar","los");
x.t("configurar","par\u00e1metros");
x.t("niveles","permiso");
x.t("puerto","preciso");
x.t("tambi\u00e9n","debe");
x.t("valor","atributo");
x.t("configurarse","para");
x.t("esquema","extendido");
x.t("esquema","est\u00e1ndar");
x.t("forma","predeterminada.");
x.t("esa","cuenta");
x.t("modificar","cualquiera");
x.t("modificar","los");
x.t("red","ajustes");
x.t("conmutadores","consola");
x.t("control","acceso");
x.t("ese","usuario");
x.t("superior","administrador");
x.t("configurado","administrador");
x.t("concreto","administrador");
x.t("contener","los");
x.t("representan","los");
x.t("viene","determinado");
x.t("con","acceso");
x.t("directory","espec\u00edfica");
x.t("preciso","configurar");
x.t("dispositivo","destino");
x.t("hay","tres");
x.t("cuentan","con");
x.t("incluirse","objeto");
x.t("puede","modificar");
x.t("puede","acceder.");
x.t("ajustes","globales");
x.t("tenga","permiso");
x.t("creciente","acceso");
x.t("administrar","las");
x.t("administrador.","preciso");
x.t("actualizaci\u00f3n","flash");
x.t("cuentas","usuario");
x.t("usuario","active");
x.t("usuario","preciso");
x.t("usuario","puede");
x.t("usuario","tenga");
x.t("usuario","administrador.");
x.t("usuario","kvm");
x.t("usuario","lista");
x.t("usuario","administrador");
x.t("grupo","funci\u00f3n");
x.t("grupo","adecuado");
x.t("grupo","configuraci\u00f3n");
x.t("grupo","tambi\u00e9n");
x.t("grupo","esquema");
x.t("grupo","control");
x.t("grupo","contenedor");
x.t("grupo","operaci\u00f3n");
x.t("por","valor");
x.t("atributo","espec\u00edfico");
x.t("atributo","grupo");
x.t("kvm","preferencia");
x.t("kvm","usuario");
x.t("kvm","nota:");
x.t("kvm","utiliza");
x.t("kvm","nivel");
x.t("tener","preferencia");
x.t("par\u00e1metros","autenticaci\u00f3n.");
x.t("par\u00e1metros","puerto");
x.t("par\u00e1metros","red");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","grupo");
x.t("inclusi\u00f3n","ese");
x.t("determinado","por");
x.t("panel","autenticaci\u00f3n");
x.t("lista","pertenencia");
x.t("contenedor","grupos.");
x.t("grupos.","lista");
x.t("est\u00e1ndar","del");
x.t("reciba","permiso");
x.t("permiso","disponibles");
x.t("permiso","necesario");
x.t("permiso","administrador");
x.t("lugar","esa");
x.t("conmutador","consola");
x.t("una","cuenta");
x.t("orden","creciente");
x.t("nota:","nivel");
x.t("ldap","del");
x.t("ldap","autorizaci\u00f3n");
x.t("acceder.","nivel");
x.t("campos","del");
x.t("administrador","del");
x.t("administrador","equipo");
x.t("administrador","preciso");
x.t("administrador","cuentan");
x.t("administrador","kvm");
x.t("globales","preciso");
x.t("utiliza","ser\u00e1");
x.t("operaci\u00f3n","administrador");
x.t("objetos","que");
x.t("objetos","sip");
x.t("objetos","grupo");
x.t("nivel","del");
x.t("nivel","acceso");
x.t("nivel","superior");
x.t("son:","usuario");
x.t("consola","remota");
x.t("ser\u00e1","necesario");
}
